Bug 1664367 - [RFE] Add support for 885915 encoding in enscript
Summary: [RFE] Add support for 885915 encoding in enscript
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-08 15:24 UTC by Zdenek Dohnal
Modified: 2019-06-17 05:28 UTC (History)
7 users (show)

(edit)
Clone Of: 1573876
(edit)
Last Closed: 2019-02-09 02:13:02 UTC


Attachments (Terms of Use)
Backported patch (63.08 KB, patch)
2019-01-30 11:03 UTC, Zdenek Dohnal
no flags Details | Diff

Description Zdenek Dohnal 2019-01-08 15:24:19 UTC
Enscript on Fedora misses support for 885915 encoding. Please add it, patch is available on http://lists.gnu.org/archive/html/bug-enscript/2018-04/msg00008.html

Comment 1 Zdenek Dohnal 2019-01-30 11:03 UTC
Created attachment 1524997 [details]
Backported patch

Comment 2 Zdenek Dohnal 2019-01-30 11:06:44 UTC
I tested the patch and it works in rawhide.

Comment 3 Fedora Update System 2019-01-30 12:55:48 UTC
enscript-1.6.6-19.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6df5e1eafc

Comment 4 Fedora Update System 2019-01-31 02:30:20 UTC
enscript-1.6.6-19.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6df5e1eafc

Comment 5 Fedora Update System 2019-02-09 02:13:02 UTC
enscript-1.6.6-19.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.